=== debian/watch ===
version=3
https://github.com/ruby/net-telnet/releases .*/v(.*).tar.gz
