## ruby-net-telnet 0.2.0

=== debian/changelog ===
ruby-net-telnet (0.2.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Uploaders.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.

  [ Lucas Nussbaum ]
  * Fix debian/watch
  * New upstream version 0.2.0
  * Refresh patches
  * Refresh packaging using dh-make-ruby
  * Fix lintian warning: tab-in-license-text

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2022 11:42:03 +0100
