=== debian/control ===
Source: ruby-net-telnet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-telnet.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-telnet
Homepage: https://github.com/ruby/net-telnet
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-net-telnet
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: telnet client library
 This package provides a telnet client library to use in Ruby programs. It used
 to be part of the Ruby standard library before Ruby 2.3, and was extracted to
 a standalone package.
